{
  "name": "commandes",
  "version": "1.0.0",
  "description": "",
  "main": "serverCommande.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "amqplib": "^0.10.3",
    "bcrypt": "^5.1.1",
    "body-parser": "^1.20.2",
    "express": "^4.18.2",
    "jsonwebtoken": "^9.0.2",
    "mongoose": "^8.0.1"
  },
  "devDependencies": {
    "nodemon": "^3.0.1"
  }
}
